*, body {
    padding: 0;
    margin: 0
}

*, body, ul {
    margin: 0
}

a, body {
    color: #000
}

a, a:focus, a:hover {
    text-decoration: none
}

a img, a:focus, input:focus, textarea:focus {
    outline: 0
}

.header_viewd, .navigation, .navigation ul li a, .navigation ul li.dropdown li {
    text-align: center
}

.feat2, .features ul li a, .navigation ul li, .navigation ul li a, img {
    vertical-align: middle
}

.model_botm_d, body, html {
    overflow-x: hidden
}

.arrw_dew, .down_biew, a {
    cursor: pointer
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

body, html {
    height: 100%;
    width: 100%;
    float: left;
    margin-top: 0
}

html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-smoothing: antialiased !important;
    font-variant: normal
}

body {
    font-size: 12px;
    font-family: 'Roboto Slab', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-shadow: none
}

ul {
    list-style: none
}

a {
    transition: ease .3s
}

a:focus, a:hover {
    color: inherit
}

a img {
    border: none
}

img {
    max-width: 100%
}

.clr {
    clear: both;
    float: none
}

.afclr:after, .clr:after, .row:after {
    clear: both;
    float: none;
    content: "";
    display: block
}

button, input[type=submit], input[type=reset] {
    cursor: pointer;
    -webkit-appearance: none
}

p {
    font-size: 14px;
    color: #666;
    font-weight: 400
}

header {
    width: 100%;
    background: #FEFA75;
    padding-bottom: 5px;
    position: fixed;
    z-index: 999999;
    height: 72px
}

.logo {
    float: left;
    margin-top: 15px;
    margin-bottom: 10px
}

.logo img {
    width: 100%;
    height: auto
}

.menu {
    display: none
}

.header_top {
    float: left;
    width: 100%
}

.navigation ul li {
    display: inline-block;
    margin: 0 2px
}

.navigation ul li a {
    display: table-cell;
    font-size: 12px;
    line-height: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    max-width: 90px;
    text-transform: uppercase;
    height: 65px;
    color: #000;
    padding: 5px 7px
}

.navigation ul li a:hover, .navigation ul li.active a {
    background: #000;
    color: #FEFA75;
    border-radius: 0 0 10px 10px
}

.navigation ul li.lang {
    padding: 0 10px
}

.navigation ul li.lang11 {
    display: none
}

.modal.in .modal-dialog {
    margin-top: 80px
}

.navigation ul li.login a {
    border: 2px solid #FE0000;
    height: auto;
    padding: 7px 5px;
    line-height: 17px;
    background: #fff;
    box-shadow: 0 10px 15px #fe000075;
    text-align: center
}

.navigation ul li.dropdown li a {
    width: 158px;
    padding: 5px 10px;
    height: 50px
}

.navigation ul li.dropdown li a:hover {
    background-color: #090909
}

.header_view {
    float: left;
    width: 100%;
    background: #000;
    margin-top: 72px
}

.lang .dropdown-menu {
    right: 0;
    margin-right: 9px;
    float: right;
    left: auto;
    transition: all .3s ease-in-out 0s, visibility 0s linear .3s, z-index 0s linear 10ms
}

.lang-list {
    height: auto;
    width: 800px;
    padding: 0 15px;
    margin: 20px 5px 20px 10px
}

.languages {
    padding: 12px 0
}

.navigation li.lang .lang-list .languages a {
    font-size: 13px;
    color: #000;
    text-transform: none;
    width: 100%;
    padding: 0;
    vertical-align: middle;
    display: inline;
    line-height: 16px
}

.baner_section_content h2, .header_viewd {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif
}

.navigation .lang-list a:hover {
    background: 0 0;
    color: #000;
    border: none;
    text-decoration: underline
}

.header_viewd {
    color: #fff;
    padding: 5px 0
}

.baner_section {
    float: left;
    width: 100%;
    background: #FEFA75
}

.baner_section_content {
    background: #FEFA75;
    padding: 0 20px 0 0
}

.baner_section_content h2 {
    margin: 0;
    padding: 20px 20px 20px 20%;
    font-weight: 600
}

.containt_main {
    float: left;
    width: 100%;
    margin: 0 0 40px
}

.newss {
    height: 285px
}

.contain_main_top_b {
    width: 100%;
    background: #000;
    display: block;
    float: left;
    padding: 10px;
    text-align: right;
    border-radius: 0 10px 0 0
}

.baner_viiew, .div_img, .div_text, .features ul li, .view_actions-s, .view_more {
    text-align: center
}

.contain_barb {
    float: left;
    width: 100%;
    background: #F5E65B;
    box-shadow: 0 30px 10px #2b4fff3b;
    padding: 20px 20px 20px 50px;
    border-radius: 0 0 20px
}

span.gr, span.rd, span.yl {
    border-radius: 50%
}

.contain_main_top_b span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 0 10px
}

span.rd {
    background: #FE0000
}

span.gr {
    background: #ADEF0F
}

span.yl {
    background: #FED300
}

.contain_barb ul li {
    float: left;
    width: 50%
}

.contain_barb ul li a {
    display: inline-block;
    width: 100%;
    padding: 0 0 0 20px;
    position: relative;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 15px
}

.div_text, .img_dtl {
    font-size: 10px;
    font-weight: 600;
    line-height: 15px
}

.contain_barb ul li a::after {
    content: "\f039";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 0
}

.bo_d_c, .bottom_view, .div_text, .img_dtl, .news_heading, .updates {
    font-family: 'Open Sans', sans-serif
}

.baner_viiew {
    background-size: cover;
    background-position: center
}

.view_actions-s {
    float: left;
    width: 100%;
    padding: 10px 70px
}

.fet2 {
    width: 580px;
    margin: 0 auto
}

.feat2 {
    padding: 20px;
    background: #f5e65b;
    margin: 10px 15px;
    height: 180px;
    width: 160px;
    border-bottom: 15px solid #EDEFF7;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    display: table
}

.personl {
    margin: 0 0 20px;
    display: block
}

.fet2 :nth-child(2), .fet2 :nth-child(5), .fet2 :nth-child(8) {
    margin-top: 50px;
    margin-bottom: -50px
}

.services_categories {
    float: left;
    width: 100%;
    background: #FFFDCD;
    padding: 20px
}

.catego_dv {
    min-height: 150px;
    margin: 10px 0
}

.div_img {
    margin: 0 0 20px
}

.news_heading, .subheading {
    font-size: 10px;
    font-weight: 700
}

.div_img img {
    width: 75px;
    height: 75px
}

.view_more a {
    background: #E6E6E6;
    padding: 8px 40px;
    border: 2px solid #FE0000;
    display: inline-block;
    margin: 20px 0 0;
    box-shadow: 0 10px 15px #fe00007d
}

.slider_view {
    float: left;
    width: 100%;
    background: #F5E65B;
    padding: 0 0 15px;
    position: relative
}

.slider_control {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0
}

.slider_control a {
    display: inline-block;
    float: left
}

.bottom_view {
    float: left;
    width: 100%;
    background: #FFFDCD;
    padding: 40px 0
}

.features ul li {
    display: inline-block;
    float: left;
    width: 25%;
    padding: 0 20px 20px
}

.features ul li a {
    background: #2B4FFF;
    display: table-cell;
    color: #F5E65B;
    width: 110px;
    height: 110px;
    padding: 10px;
    font-size: 10px;
    border-radius: 10px
}

.updates_news, .updates_news ul li {
    width: 100%;
    float: left
}

.updates {
    background: #FEFA75
}

.updates_news ul li {
    padding: 5px
}

.updates_news ul li .user_updtaes_img {
    float: left;
    width: 70px;
    height: 70px;
    margin: 0 3px 0 0
}

.updates_detail {
    float: right;
    width: 70%
}

.news_heading {
    color: #2B4FFF
}

.description {
    font-size: 9px;
    font-weight: 500
}

.descriptionbelow {
    font-size: 8px;
    font-weight: 500
}

.read_more_news {
    text-align: right;
    padding: 0 20px
}

.read_more_news a {
    color: #FE0000
}

.updateing_sslider {
    padding: 0 20px
}

.updating_item span {
    font-size: 8px
}

.updating_item .progress {
    background: 0 0;
    box-shadow: none;
    border-radius: 10px;
    height: 10px;
    margin: 0 0 10px
}

.updating_item .progress-bar {
    line-height: 10px;
    border-radius: 10px;
    box-shadow: none
}

.updtng_row.bl span {
    color: #337ab7
}

.updtng_row.or span {
    color: #eb5f0d
}

.updtng_row.or .progress-bar {
    background: #fb7d23
}

.more {
    padding: 0 20px 20px;
    margin: 0;
    text-align: right
}

.bgfs, .img_txt_min {
    margin: 0 0 20px
}

.more a {
    color: #FE0000
}

.bo_d_c {
    background: #FFFDCD;
    float: left;
    width: 100%;
    padding: 20px 0 30px
}

.img_dv {
    float: left;
    width: 40%
}

.img_text {
    float: right;
    width: 60%;
    padding: 0 20px
}

.img_txt_min {
    font-size: 15px;
    font-family: Raleway, sans-serif;
    font-weight: 500
}

.abts_dv, .cints, .mobi, div#loginmodal .modal-content, footer.footer-section {
    font-family: 'Open Sans', sans-serif
}

.img_min_s {
    font-size: 12px;
    line-height: 17px
}

.bgfs a {
    background: #FEFA75;
    padding: 9px 5px;
    border: 2px solid #FE0000;
    font-size: 11px;
    display: inline-block;
    box-shadow: 0 7px 25px #fe000091;
    min-width: 100%;
    text-align: center
}

.smedia {
    padding: 0 10px
}

.smedia_div {
    background-color: #000;
    margin-bottom: 5px;
    text-align: center;
    padding: 5px 0
}

.smedia_div a {
    color: #F5E65B;
    font-size: 9px;
    margin-bottom: 5px;
    margin-right: 5px
}

.social_media {
    padding: 5px
}

footer.footer-section {
    float: left;
    width: 100%;
    background: #3373F1;
    padding: 20px 0 0
}

.footer_main_view {
    padding: 0 0 20px
}

.footer_bottom ul li a {
    color: #FEFA75;
    width: 100%;
    display: inline-block;
    font-size: 12px
}

.footer_bottom ul li {
    display: inline-block;
    width: 100%;
    padding: 5px 0
}

.footer_view_botm {
    background: #FE0000;
    color: #FEFA75;
    font-size: 12px;
    padding: 20px;
    font-weight: 600
}

.footer_view_botm ul li {
    display: inline-block;
    margin: 0;
    width: 30%
}

.footer_view_botm ul li a {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 2px;
    line-height: 20px;
    text-align: center;
    color: #FEFA75;
    font-size: 20px
}

.baner_viiew {
    float: left;
    width: 100%;
    padding-bottom: 65px;
    padding-top: 15px
}

header.parallax.scroll-nav.affix {
    z-index: 2
}

.personl img {
    width: 70px;
    height: 70px
}

.down_biew {
    float: left;
    position: absolute;
    width: auto;
    bottom: 15%;
    margin-left: 50px
}

.abts_dv, .dfb_vd {
    position: relative
}

.baner_viiew ul li {
    padding: 5px;
    margin: 5px;
    opacity: .9
}

.baner_viiew ul li a {
    height: 170px
}

.slider_control {
    padding: 0 2%
}

.abts_dv {
    float: left;
    width: 100%;
    background: #FEFDCC;
    min-height: 70vh
}

.about_cu_s {
    padding: 100px 0 50px;
    float: right;
    width: 70%
}

.tab_bars {
    background: #2B4FFF
}

.tab_bars ul.nav.nav-tabs li a:hover, .tab_bars ul.nav.nav-tabs li.active a {
    background: #FE0000
}

.tab_bars ul.nav.nav-tabs {
    border: none
}

.tab_bars ul.nav.nav-tabs li {
    width: 25%;
    margin: 0
}

.has_fs, .hdyt, .sshc_ftsd {
    margin: 0 0 20px
}

.tab_bars ul.nav.nav-tabs li a {
    font-size: 12px;
    border: none;
    border-radius: 0;
    line-height: 17px;
    padding: 20px 30px;
    text-align: center;
    color: #F5E65B
}

.tab-content-va {
    padding: 40px 90px 80px;
    background: #FEFA75
}

.has_fs {
    font-size: 15px;
    font-weight: 600
}

.dfb_vd {
    font-size: 12px;
    font-weight: 500
}

.dsgd_fgd h4, .hdyt, .hgsad, .sshc_ftsd {
    font-weight: 700
}

.blss-ssd {
    position: absolute;
    background: #00F;
    width: 35%;
    left: 0;
    padding: 50px;
    top: 50px;
    box-shadow: 0 3px 20px #00fad;
    z-index: 1
}

.sshc_ftsd {
    color: #F5E65B;
    font-size: 15px;
    position: relative
}

.dfb_vd::after, .sshc_ftsd::after {
    position: absolute;
    width: 70px;
    height: 5px;
    border-radius: 5px;
    content: ""
}

.assd_df {
    color: #FFF;
    font-size: 12px
}

.dfb_vd::after {
    background: #fe0000;
    right: 0;
    bottom: -20px
}

.sshc_ftsd::after {
    background: #e8da64;
    left: 0;
    top: -20px
}

.cints {
    float: left;
    width: 100%;
    background: #FEFDCC;
    position: relative
}

.clindt_bdlds {
    float: right;
    width: 70%;
    padding: 90px 0;
    z-index: 1;
    position: relative;
    display: table-row
}

.dsgd_fgd, .map_gogsle {
    position: absolute;
    left: 0
}

.map_gogsle {
    float: left;
    width: 32%;
    top: 10%
}

.dsgd_fgd {
    background: 0 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 50px
}

.dv_view_nnlcsn, .fornm {
    width: 50%;
    display: table-cell
}

.dsgd_fgd h4 {
    color: #F5E65B;
    font-size: 15px
}

.dsgd_fgd p {
    color: #FFF
}

.dsgd_fgd span {
    font-size: 40px;
    color: #fff
}

.fornm {
    background: #F5E65B;
    padding: 50px 60px;
    box-shadow: 0 3px 6px #00038;
    z-index: 1;
    position: relative
}

.dv_view_nnlcsn {
    background: #FEFA75;
    padding: 50px 90px
}

.hdyt {
    font-size: 16px
}

.forn_vhd span {
    margin: 0 0 10px;
    display: block;
    text-align: right
}

.forn_vhd span input[type=text], .forn_vhd span input[type=email], .forn_vhd span input[type=tel], .forn_vhd span textarea {
    background: 0 0;
    border: none;
    text-align: center;
    box-shadow: none;
    border-bottom: 1px solid #707070;
    border-radius: 0;
    font-size: 10px;
    color: #000;
    resize: none;
    padding-left: 20px
}

.forn_vhd span input[type=text]:focus, .forn_vhd span input[type=email]:focus, .forn_vhd span input[type=tel]:focus, .forn_vhd span textarea:focus {
    background: #FEFDCC;
    text-align: left
}

.app_headings, .mobile_diews, .mobile_ewd, .mobile_view, .model_left, .package_se {
    text-align: center
}

.forn_vhd span button {
    background: #2B4FFF;
    height: 40px;
    width: 40px;
    border: none;
    border-radius: 50%;
    color: #fff;
    margin: 10px 0 0
}

.border-red, .model_left {
    border-bottom: 20px solid #00F;
    box-shadow: 5px 3px 15px #0005e
}

.hgsad {
    font-size: 16px;
    margin: 0 0 20px
}

.has-shs span {
    display: inline-flex;
    margin: 0 0 40px
}

.has-shs span i, .has-shs span span {
    display: block;
    vertical-align: middle
}

.has-shs span i {
    font-size: 25px;
    margin: 0 50px 0 0
}

.has-shs span span {
    margin: 0;
    font-size: 14px
}

div#loginmodal {
    background: rgba(255, 255, 255, .2);
    blur: 5px;
    filter: none
}

.model_left {
    float: left;
    width: 20%;
    background: #2B4FFF;
    padding: 20px 20px 40px;
    position: relative
}

.model_right {
    float: left;
    width: 80%;
    padding: 20px
}

.border-red {
    border-radius: 5px;
    background-color: #FE0000;
    height: 5px
}

div#loginmodal .modal-content {
    float: left;
    width: 100%;
    border-radius: 0;
    border: none
}

button.close {
    position: absolute;
    right: -20px;
    color: #a3a3a3;
    opacity: 1
}

.model_left:after {
    position: absolute;
    content: "";
    width: 80%;
    height: 5px;
    border-radius: 5px;
    background: #FE0000;
    left: 10px;
    bottom: 10px
}

.model_right_heading {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 20px
}

.model_botm_d {
    font-size: 12px;
    max-height: 65vh;
    overflow-y: scroll
}

.d_bud {
    float: right;
    background: #F5E65B;
    padding: 20px 50px;
    margin: 10px -20px -20px;
    box-shadow: -3px -2px 12px #00045
}

.mobile_view h2, a.mobi9_iocn {
    margin: 0 0 20px
}

.d_bud a {
    background: #E6E6E6;
    padding: 5px 20px;
    font-size: 10px;
    color: #000;
    font-weight: 600;
    box-shadow: 0 10px 15px #fe000045
}

.mobi {
    float: left;
    width: 100%;
    background: #FEFDCC
}

.mobile_view {
    width: 75%;
    padding: 60px;
    display: table-cell
}

.features_view {
    width: 25%;
    display: table-cell;
    background: #F5E65B;
    padding: 70px 50px
}

.mobile_diews, .mobile_ewd, a.device_nm, a.mobi9_iocn {
    display: inline-block
}

.mobile_view h2 {
    font-size: 18px;
    font-weight: 700
}

.mobile_view p, a.device_nm {
    font-size: 14px;
    font-weight: 600
}

.mobile_view p {
    color: #000;
    padding: 0 50px
}

.mobile_ewd {
    width: 80%;
    float: none
}

.mobile_diews {
    width: 49%
}

.mb_s {
    margin: 0 0 30px
}

a.device_nm {
    background: #fff;
    padding: 5px 10px;
    width: 150px;
    border-radius: 20px
}

.features_view h2 {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 20px
}

.features_view ul li {
    display: block;
    margin: 2px 0
}

.features_view ul li a {
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    padding: 0 20px;
    width: 100%;
    position: relative
}

.features_view ul li a:after {
    content: "\f039";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 0
}

.app_headings p, .app_purchages {
    font-family: 'Open Sans', sans-serif
}

.app_purchages {
    float: left;
    width: 100%;
    background: #FEFDCC;
    padding: 50px 0
}

.app_headings {
    display: block;
    float: none;
    width: 100%;
    margin: 0 0 40px
}

.continue_dib a, .grnd_tb, .package_row_se {
    display: inline-block
}

.app_purchage_box {
    float: left;
    width: 100%
}

.package_se {
    float: none;
    width: 100%
}

.app_headings h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 20px
}

.app_headings p {
    font-size: 13px;
    color: #000;
    font-weight: 600;
    padding: 0 150px
}

.package_row_se {
    float: none;
    width: 100%;
    max-width: 550px
}

.packgs_rw_br {
    margin: 0 0 5px;
    float: left;
    width: 100%
}

.packg_rw_hdn {
    background: #F5E65B;
    float: left;
    width: 100%;
    position: relative
}

.custom_chek {
    position: absolute;
    left: 5px;
    top: 10px
}

a.accordian {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    padding: 10px 50px
}

.custom_chek input[type=checkbox] {
    opacity: 0;
    position: absolute
}

.custom_chek label {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #272727;
    background: #fff;
    margin: 0
}

.custom_chek input[type=checkbox]:checked + label::after {
    content: "\f00c";
    position: absolute;
    font-family: FontAwesome;
    font-size: 13px;
    font-weight: 300;
    left: 3px;
    color: #2B4FFF
}

.custom_chek input[type=checkbox]:checked + label {
    border: 1px solid #2B4FFF
}

.packg_rw_hdn:after {
    position: absolute;
    content: "\f0d7";
    right: 10px;
    font: normal normal normal 22px/1 FontAwesome;
    top: 10px
}

.packgs_rw_br .collapse {
    float: left;
    width: 100%;
    padding: 10px;
    background: #fff;
    text-align: left
}

.panel_row_ch {
    float: left;
    width: 100%;
    position: relative;
    margin: 0 0 10px
}

.panel_row_ch input[type=checkbox] {
    position: absolute;
    opacity: 0
}

.panel_row_ch label {
    float: left;
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0
}

.panel_row_ch label span {
    float: left;
    font-size: 12px;
    padding: 0 40px
}

.panel_row_ch label b {
    float: right
}

.panel_row_ch label::after {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;
    border: 1px solid #1f1f1f;
    left: 0;
    text-align: center
}

.continue_dib, .search_bar {
    text-align: right
}

.panel_row_ch input[type=checkbox]:checked + label:after {
    content: "\f00c";
    font: normal normal normal 13px/1 FontAwesome;
    color: #2B4FFF;
    left: 0;
    padding: 2px 0 0;
    border: 1px solid #2B4FFF
}

.services-list, .services-list h2 {
    font-family: 'Open Sans', sans-serif
}

a.accordian b {
    position: absolute;
    left: 49%;
    color: #000
}

.packg_rw_hdn.show::after {
    content: "\f0d8"
}

.grnd_tb {
    float: none;
    width: 100%;
    max-width: 550px;
    background: #FEFA75;
    padding: 10px;
    box-shadow: 0 3px 6px #0004d
}

.grnd_tb label {
    float: left;
    margin: 0;
    font-size: 17px;
    padding: 0 40px
}

.grnd_tb span {
    float: right;
    font-size: 17px;
    font-weight: 600
}

.continue_dib a {
    background: #000;
    padding: 10px 40px;
    font-size: 12px;
    color: #EDEFF7;
    position: relative
}

.continue_dib a:after {
    ontent: "\f054"
}

.search_bar {
    margin: 0 0 10px;
    position: relative
}

.search_bar input[type=search] {
    background: url(../images/search.png) center right 4px no-repeat #FFF;
    border: none;
    padding: 5px 10px;
    position: relative
}

.search_bar input[type=submit] {
    position: absolute;
    right: 0;
    height: 30px;
    width: 30px;
    opacity: 0
}

.search_bar input[type=search]:after {
    position: absolute;
    content: ""
}

.portfolio_items {
    padding: 5px
}

.midl_s, .vist {
    padding: 5px 0 0
}

.portfolio_items img {
    width: 100%;
    max-height: 220px;
    border-radius: 10px
}

.midl_s {
    text-align: center
}

.social {
    text-align: right
}

.navigation ul li.purchase a {
    max-width: 100px;
    line-height: 17px;
    padding: 9px 10px
}

.down_btns span {
    display: block;
    color: #EDEFF7;
    text-align: center;
    font-size: 10px
}

.pro-enq, .services-lists .ser-enq {
    display: inline-block;
    margin-top: 15px
}

.updates h5 {
    padding: 10px 20px 0;
    font-size: 13px;
    font-weight: 700;
    margin: 0
}

.updates_news {
    padding: 5px 20px
}

.updateing_sslider {
    margin: 5px 0
}

footer.footer-section {
    position: relative
}

.arrw_dew {
    position: absolute;
    border: 1px solid #ddd;
    padding: 10px;
    color: #fff;
    right: 40px;
    top: 50px
}

.map_imgs {
    width: 500px;
    height: 350px
}

.map_imgs iframe {
    width: 100%;
    height: 100%
}

.clindt_bdlds {
    background: 0 0
}

.slider_control a {
    font-size: 40px;
    color: #fe0000
}

a.next {
    float: right;
    color: #fe0000
}

.product-s {
    background-color: #FEFDCC;
    padding-bottom: 30px
}

.services-list {
    text-align: center;
    padding-top: 140px
}

.services-list h2 {
    font-size: 18px;
    text-transform: uppercase
}

.services-list p {
    width: 70%;
    margin-left: 15%;
    text-align: center
}

.services-lists {
    text-align: center;
    padding: 10px;
    border-bottom: 15px solid #fff;
    background-color: #F5E65B;
    border-radius: 11px;
    margin: 30px 10px
}

.services-lists:hover {
    background-color: #EDE48D;
    color: #000
}

.services-lists .ser-img {
    padding: 10px
}

.services-lists .ser-img img {
    width: 70px;
    height: 70px;
    border: none
}

.pro-enq a, .services-lists .ser-enq a {
    border: 2px solid #FE0000;
    background-color: #fff;
    text-transform: uppercase;
    color: #000;
    font-family: 'Open Sans', sans-serif
}

.services-lists .ser-title {
    padding: 10px 0;
    display: inline-block
}

.services-lists .ser-title span {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase
}

.ser-desc {
    font-size: 12px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    padding: 0 10px
}

.ser-desc a {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif
}

.services-lists .ser-enq {
    padding: 15px
}

.services-lists .ser-enq a {
    padding: 5px 15px;
    font-size: 14px
}

.pro-img, .pro-title {
    padding-bottom: 20px
}

.pro-img {
    text-align: center
}

.pro-img img {
    width: 100px;
    height: 100px
}

.pro-title {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    width: 100%;
    font-weight: 600
}

.pro-desc, .pro-desc p {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    line-height: 22px
}

.pro-enq {
    padding: 10px 0
}

.pro-enq a {
    padding: 5px 15px;
    font-size: 14px
}

.pro-up {
    margin-top: 15px;
    border-top: thin solid #ccc;
    padding: 20px
}

.enquiryModal {
    font-family: 'Open Sans', sans-serif
}

.enquiryModal .modal-dialog {
    width: 350px;
    margin-top: 80px;
    padding: 0 10px
}

.enquiryModal .modal-body {
    padding: 0
}

.enquiryModal .modal-title {
    font-size: 18px;
    background-color: #FEFA75;
    padding: 15px 20px
}

.enquiryModal .modal-content {
    background-color: #FEFDCC;
    border-radius: 0
}

.enquiryModal .enq-close {
    position: absolute;
    margin-top: -40px;
    color: #000;
    right: 10px
}

.eng-details {
    padding: 30px
}

.eng-details input[type=text], .eng-details input[type=email], .eng-details input[type=tel], .eng-details textarea {
    border-radius: 0;
    border: thin solid #999;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #333
}

.eng-details textarea {
    resize: none;
    padding: 5px 10px
}

.eng-details .enq-submit {
    padding: 8px 10px;
    width: 100%;
    background-color: #00f;
    border: none;
    color: #fff;
    font-size: 14px
}

.featureModal {
    font-family: 'Open Sans', sans-serif
}

.featureModal .modal-dialog {
    width: 350px;
    margin-top: 80px;
    padding: 0 10px
}

.featureModal .modal-body {
    padding: 0
}

.featureModal .modal-title {
    font-size: 18px;
    background-color: #FEFA75;
    padding: 15px 20px
}

.featureModal .modal-content {
    background-color: #FEFDCC;
    border-radius: 0
}

.featureModal .enq-close {
    position: absolute;
    margin-top: -40px;
    color: #000;
    right: 10px
}

.featureModal .feature-submit {
    padding: 8px 10px;
    width: 100%;
    background-color: #00f;
    border: none;
    color: #fff;
    font-size: 14px
}

@media (max-width: 1100px) and (min-width: 1024px) {
    .navigation ul li a {
        max-width: 66px;
        vertical-align: middle
    }
}

@media (max-width: 1023px) {
    .img_dv, .img_text, .menu {
        text-align: center
    }

    .logo img {
        width: 70%
    }

    .menu {
        display: block;
        background: #00f;
        color: #fff;
        width: 40px;
        height: 32px;
        line-height: 22px;
        font-size: 20px;
        padding: 5px;
        margin-top: 10px;
        right: 0;
        position: fixed;
        margin-right: 10px;
        float: right
    }

    .navigation {
        position: fixed;
        width: 250px;
        left: -250px;
        top: 0;
        height: 100%;
        background: #fefa75;
        z-index: 4;
        transition: ease .2s;
        padding: 40px 20px
    }

    .header_top {
        padding: 5px 0
    }

    .navigation ul li {
        margin: 5px 0;
        display: block;
        width: 100%
    }

    .navigation ul li a {
        text-align: center;
        line-height: normal;
        width: 200px;
        height: 35px
    }

    .navigation.menu_opened {
        left: 0
    }

    .baner_viiew ul {
        max-width: 100%
    }

    .baner_section_content h2 {
        font-size: 12px;
        padding: 13px
    }

    .more, .social_media ul li a {
        font-size: 11px
    }

    .contain_barb {
        padding: 10px;
        box-shadow: 0 10px 10px #2b4fff3b
    }

    .contain_barb ul li {
        width: 100%
    }

    .containt_main {
        margin: 0 0 20px
    }

    .personl {
        margin: 0 0 13px
    }

    .baner_viiew ul li a {
        height: 155px;
        padding: 10px
    }

    .personl img {
        width: 65px;
        height: 65px
    }

    .down_biew {
        position: relative
    }

    .down_biew .down_btns img {
        width: 55px;
        height: 55px
    }

    .features ul li {
        padding: 5px
    }

    .updates_news ul li .user_updtaes_img {
        width: 50px;
        height: 50px;
        margin: 0 5px 0 0
    }

    .bgfs a, .img_dv, .img_text, .read_more_news, .social_media ul li {
        width: 100%
    }

    .updates_news {
        padding: 10px
    }

    .read_more_news {
        float: left;
        font-size: 11px
    }

    .updateing_sslider {
        float: left;
        width: 100%;
        margin: 20px 0
    }

    .more {
        padding: 0 10px 10px
    }

    .updating_item .progress {
        margin: 0 0 5px
    }

    .img_dv {
        margin: 0 0 20px
    }

    .bgfs, .bgfs a {
        margin: 0 0 10px
    }

    .features_view, .mobile_view {
        padding: 55px 20px
    }

    .features_view ul li a:after {
        top: 0
    }

    .dv_view_nnlcsn, .fornm {
        padding: 50px 40px
    }

    .has-shs span {
        margin: 0 0 20px
    }

    .has-shs span i {
        margin: 0 10px 0 0
    }

    .has-shs span span {
        word-wrap: break-word;
        width: 75%
    }

    .view_actions-s {
        padding: 10px 40px
    }

    .fet2 :nth-child(2), .fet2 :nth-child(5), .fet2 :nth-child(7), .fet2 :nth-child(8) {
        margin-top: 0;
        margin-bottom: 20px
    }
}

@media (max-width: 767px) {
    .blss-ssd, .map_gogsle {
        position: relative;
        top: auto
    }

    .social, .vist {
        text-align: center
    }

    .blss-ssd {
        left: 0;
        width: 100%
    }

    .about_cu_s {
        width: 100%;
        padding: 50px 0;
        margin-top: 5px
    }

    .abts_dv {
        padding: 20px
    }

    .tab_bars ul.nav.nav-tabs li a {
        padding: 10px
    }

    .cints, .tab-content-va {
        padding: 20px
    }

    .tab_bars ul.nav.nav-tabs li {
        width: auto
    }

    .features_view, .mobile_view {
        display: block;
        width: 100%
    }

    .mobile_diews {
        vertical-align: top;
        width: 100%;
        margin: 0 10px 50px
    }

    .clindt_bdlds {
        width: 100%;
        padding: 20px 0
    }

    .fornm {
        display: block;
        width: 100%
    }

    .dv_view_nnlcsn {
        width: 100%;
        display: block
    }

    .map_gogsle {
        width: 100%
    }

    .app_headings p {
        padding: 0
    }

    a.accordian {
        font-size: 13px
    }

    a.accordian b {
        left: 53%
    }

    .baner_section {
        padding: 0 10px
    }

    .baner_viiew {
        padding: 20px 10px
    }

    .baner_viiew ul li {
        padding: 0;
        margin: 5px
    }

    .baner_viiew ul li a {
        padding: 5px
    }

    .features, .updates {
        float: left;
        width: 100%
    }

    .arrw_dew {
        display: none
    }

    .features ul li a {
        min-width: 100%;
        height: 125px;
        word-wrap: break-word;
        font-size: 11px;
        overflow-wrap: break-word;
        padding: 5px
    }

    .features ul li {
        width: 50%;
        display: table
    }

    .main_features {
        padding: 0 0 20px;
        float: left;
        width: 100%
    }

    .description, .descriptionbelow, .news_heading {
        font-size: 10px
    }

    .updates_news ul li .user_updtaes_img {
        width: 80px;
        height: 80px
    }

    .bgfs, .dv_csfs {
        width: 100%
    }

    .bo_d_c {
        padding: 0 0 50px
    }

    .dv_csfs {
        float: left;
        margin: 0 0 20px
    }

    .slider_view {
        padding: 20px
    }

    .header_viewd {
        font-size: 13px
    }

    .vist {
        padding: 0 0 5px
    }

    .midl_s {
        padding: 0 0 10px
    }

    .footer_view_botm {
        padding: 10px
    }

    .navigation ul li.purchase a {
        max-width: 100%;
        line-height: normal;
        padding: 0
    }

    .down_biew {
        display: none
    }

    .map_imgs {
        width: 89vw
    }

    .view_actions-s {
        padding: 10px 40px
    }

    .feat2 {
        margin: 0 15%
    }

    .fet2 :nth-child(5), .fet2 :nth-child(8) {
        margin-top: 20px
    }

    .fet2 :nth-child(3), .fet2 :nth-child(5), .fet2 :nth-child(6), .fet2 :nth-child(8) {
        margin-bottom: 20px
    }

    .fet2 :nth-child(2) {
        margin-top: 20px;
        margin-bottom: 20px
    }

    .fet2 {
        width: 400px
    }

    .feat2 {
        height: 200px;
        width: 210px
    }

    .dfb_vd {
        margin-bottom: 50px
    }

    .blss-ssd {
        padding: 30px 15px
    }

    .sshc_ftsd::after {
        top: -15px
    }

    .navigation ul li a {
        max-width: 200px;
        height: 35px
    }

    button.close {
        right: 8px
    }

    .navigation ul li.lang11 {
        display: inline;
        padding: 10px 0
    }

    .lang11 select {
        padding: 9px 15px;
        width: 100%
    }

    .lang11 select option {
        display: inline;
        padding-left: 15px
    }

    .enquiryModal .enq-close {
        position: absolute;
        padding-right: 5px;
        margin-top: -40px;
        color: #000
    }

    div#paginate_products {
        text-align: center !important
    }
}
